
.icon-arrow-down {
	background-image: url('/Content/img/icons/png/arrow-down.png');
	background-repeat: no-repeat;
}


.icon-arrow-left {
	background-image: url('/Content/img/icons/png/arrow-left.png');
	background-repeat: no-repeat;
}


.icon-arrow-right {
	background-image: url('/Content/img/icons/png/arrow-right.png');
	background-repeat: no-repeat;
}


.icon-arrow-up {
	background-image: url('/Content/img/icons/png/arrow-up.png');
	background-repeat: no-repeat;
}


.icon-audiobook {
	background-image: url('/Content/img/icons/png/audiobook.png');
	background-repeat: no-repeat;
}


.icon-delete {
	background-image: url('/Content/img/icons/png/delete.png');
	background-repeat: no-repeat;
}


.icon-ebook {
	background-image: url('/Content/img/icons/png/ebook.png');
	background-repeat: no-repeat;
}


.icon-facebook {
	background-image: url('/Content/img/icons/png/facebook.png');
	background-repeat: no-repeat;
}


.icon-link {
	background-image: url('/Content/img/icons/png/link.png');
	background-repeat: no-repeat;
}


.icon-location {
	background-image: url('/Content/img/icons/png/location.png');
	background-repeat: no-repeat;
}


.icon-music {
	background-image: url('/Content/img/icons/png/music.png');
	background-repeat: no-repeat;
}


.icon-periodicals {
	background-image: url('/Content/img/icons/png/periodicals.png');
	background-repeat: no-repeat;
}


.icon-pinterest {
	background-image: url('/Content/img/icons/png/pinterest.png');
	background-repeat: no-repeat;
}


.icon-search {
	background-image: url('/Content/img/icons/png/search.png');
	background-repeat: no-repeat;
}


.icon-settings {
	background-image: url('/Content/img/icons/png/settings.png');
	background-repeat: no-repeat;
}


.icon-twitter {
	background-image: url('/Content/img/icons/png/twitter.png');
	background-repeat: no-repeat;
}


.icon-video {
	background-image: url('/Content/img/icons/png/video.png');
	background-repeat: no-repeat;
}



.icon-question {
	background-image: url('/Content/img/icons/png/question.png');
	background-repeat: no-repeat;
}


.icon-alert {
	background-image: url('/Content/img/icons/png/alert.png');
	background-repeat: no-repeat;
}


.icon-crosshairs {
	background-image: url('/Content/img/icons/png/crosshairs.png');
	background-repeat: no-repeat;
}


.icon-zoom-out {
	background-image: url('/Content/img/icons/png/zoom-out.png');
	background-repeat: no-repeat;
}


.icon-zoom-in {
	background-image: url('/Content/img/icons/png/zoom-in.png');
	background-repeat: no-repeat;
}


.icon-tumblr {
	background-image: url('/Content/img/icons/png/tumblr.png');
	background-repeat: no-repeat;
}


.icon-map {
	background-image: url('/Content/img/icons/png/map.png');
	background-repeat: no-repeat;
}
